# виртуальное окружение
venv/
.venv/

# кэш питона
__pycache__/
*.pyc
*.pyo
*.pyd
*.pytest_cache

# IDE и редакторы
.vscode/
.idea/

# OS мусор
.DS_Store
Thumbs.db

#Подсказки
hint.py

#env
*.env
#db
*.db
data/